<?php
$to = "jaspinder32@gmail.com";
$subject = "My subject";
$txt = "Hello world!";
$headers = "From: jaspinder32@gmail.com" . "\r\n" .
"CC: jaspinder32@gmail.com";

$mail_s=mail($to,$subject,$txt,$headers);
if($mail_s){ echo "Success";}
?> 